dim.Codelink {codelink} | R Documentation

## Return the dimension of a Codelink object.

### Description

Takes a Codelink object and returns the dimension (genes x samples).

### Usage

      ## S3 method for class 'Codelink':
      dim(x)

### Arguments

`x` | an object of class "Codelink".

### Value

A numeric vector with the dimensions.

### Author(s)

Diego Diez

### Examples

    ## Not run:
            data(codelink.example)
            dim(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]